<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1227-08-25 02:54:17.00 GD 07h04'55.42" E 38d29'13.89" N</id>
<person>
<lastname>Gengis Khan mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1227-08-18 02:54:17.00 JD</birthdatehourut>
<initialebirthdatehourut>1227-08-18 02:54:17.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1227-08-18 11:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1227-08-18 11:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Yinchuan</city>
<longitude>07h04'55.42" E</longitude>
<latitude> 38d29'13.89" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ningxia</state>
<country>Chine</country>
</horoscope>
